<?php if ( have_posts() ) : ?>
	<?php if ( category_description() ) : ?>
		<p><?php echo category_description(); ?></p>
	<?php endif; ?>
		<div class="wrap-content">
		<?php while ( have_posts() ) : the_post();
			get_template_part( 'framework/content/post' );
		endwhile;
		else :
			echo "<p class='not-found'>" . esc_html__('Sorry, no posts in this category.', 'andaman') . "</p>";
		endif;  		
	?>
</div>